Prod - Bug #1268

Agritek app: Health image is not displaying under health page
03/19/2021 05:44 AM - Pragati Patil

Status: Resolved Start date: 03/19/2021
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity: 2-High
Description

Steps to reproduce:-

1-Open the agritool and submit the health data for the particular Crop.
2-Open the agritek app Submit one crop

3-Approve from agritek web

4-Go to work pool and assign the visit.

5-Submit the collection point in health page images are not displaying

expected result:

Should display the submitted health images.
Actual result:

Health image is not displaying under health page

History

#1 - 04/05/2021 01:02 PM - Hardi B

- Status changed from New to Fixed

#2 - 04/05/2021 01:02 PM - Hardi B

- Status changed from Fixed to Resolved
